Z:"Default"=00000005
 SEND,cd / \\r\r\ncd /home/s1 \\r\r\n./start1 \\r,Bật Server 1,,,
 SEND,cd / \\r\r\ncd /home/s1 \\r\r\n./start2 \\r,Bật Server 2,,,
 SEND,netstat -tulup \\r,Check Port,,,
 SEND,cd / \\r\r\ncd /home/s1 \\r\r\n./closegs \\r,Tắt Server,,,
 SEND,init 0 \\r,Tắt Linux,,,
Z:"天龙诀"=00000005
 SEND,cd /home/2d \\r\r\n./worldserver_d \\r,1,,,
 SEND,cd /home/2d \\r\r\n./sceneserver_d \\r,2,,,
 SEND,cd /home/2d \\r\r\n./gateserver_d \\r,3,,,
 SEND,cd /home/2d \\r\r\nnode --debug server_flash.js \\r,4,,,
 SEND,cd /home/2d \\r\r\nkillall node \\r\r\nkillall gateserver_d \\r\r\nkillall worldserver_d \\r\r\nkillall sceneserver_d \\r,关闭,,,
Z:"forsaken world"=00000002
 SEND,cd /server-fw \\r\r\n./start.sh \\r,Bật,,,
 SEND,cd /server-fw \\r\r\n./stop.sh \\r,Tắt,,,
